@import "./normalize.min.css";

html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
}

body {
  background-color: lavender;
  font-size: 16px;
}

a {
  text-decoration: none;
}

li {
  list-style: none;
}
.shopkabar {
  display: flex;
  height: 210px;
  align-items: center;
  justify-content: center;
  background-color: aqua;
}

.shopkabar__logo {
  flex: 2;
}

.shopkabar__buttons {
  font-size: 20px;
  flex: 10;
}

.shopkabar__buttons ul {
  display: inline-flex;
}

.shopkabar__buttons ul li {
  white-space: nowrap;
}

.shopkanav ul {
  text-align: center;
  list-style: none;
}

.shopkanav li {
  display: inline-block;
}

.shopkanav li a {
  margin: 0 auto;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-right: 5%;
}
